#menu li a:link, #menu li a:active, #menu li a:visited, #menu li a:hover {
	width: 10px;
	white-space: nowrap;
}

body {
	behavior: url(js/iepngfix.htc); 
}

.submenu li {
	display:inline-block;
}

.submenu li a {
	
}

#subdynamicmenu ul.dropout li ul li {
	display:inline-block;
}

#subdynamicmenu ul.dropout li ul {
	visibility: hidden;
	display:block;
}

#dynamicmenu ul.dropdown li ul {
	visibility: hidden;
	display:block;
}

#sidebar {
	overflow:hidden;
}

#submenu-container {
	overflow:hidden;
}

#inner-footer {
	position:relative;
}

#lang-menu li {
	width:0;
}

#footer-menu li {
	width:0;
	white-space:nowrap;
}
